pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39315 (security/pcsc-lite update to 1.3.8)

The following reply was made to PR pkg/39315; it has been noted by GNATS.

From: Hasso Tepper <>
Subject: Re: pkg/39315 (security/pcsc-lite update to 1.3.8)
Date: Fri, 8 Aug 2008 08:36:15 +0300

 > Synopsis: security/pcsc-lite update to 1.3.8
 Oops, wrong synopsis. It's update to 1.4.102 of course.
 Hasso Tepper

Home | Main Index | Thread Index | Old Index